Картинка temple.pcx
эффект q811
музыка bony.mus
There_was_a_crooked_man,
And_he_walked_a_crooked_mile,
He_found_a_crooked_sixpence
Against_a_crooked_stile;
He_bought_a_crooked_cat,
Which_caught_a_crooked_mouse
And_they_all_lived_together
In_a_little_crooked_house.
